{
          "cSpell.words": [
                    "Favicons",
                    "Gifs",
                    "SKUS",
                    "Vero",
                    "zikanalytics"
          ],
          "cSpell.ignoreWords": [
                    "terapeak"
          ],
          "editor.maxTokenizationLineLength": 200000000,
          "editor.tokenColorCustomizations": {
          
          }
}